@charset "ISO-8859-1";
body {
	background-repeat: repeat-x;
	background-position: center top;
	margin: 0px;
	background-image: url(../images/background2.jpg);
}
.italic {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
}
#container {
	height: auto;
	width: 1012px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: center top;
}
#header {
	width: 1012px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-repeat: no-repeat;
	background-position: center top;
	height: 129px;
	background-image: url(../images/header.jpg);
}
#banner {
	height: 75px;
	width: 1012px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#footer {
	height: 150px;
	width: 1012px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../images/footer.jpg);
}
#nav {
	width: 1012px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 64px;
}
#header1 {
	width: 1012px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 60px;
	background-image: url(../images/header1.jpg);
}
#mainarea {
	height: auto;
	width: 1012px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#footer {
	height: auto;
	width: 1012px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
}
table {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.scroll {
	height: 800px;
	overflow: scroll;
	padding: 0;
}
.imageleft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 5px;
	background-position: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
}
.image {
	font-family: Arial, Helvetica, sans-serif;
	padding: 5px;
	background-position: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.imagecentered {
	font-family: Arial, Helvetica, sans-serif;
	padding: 5px;
	background-position: center;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: center;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0.04em;
	padding-left: 5px;
	margin: 0px;
	padding-top: 0px;
	color: #000000;
	font-size: 14px;
	line-height: 20px;
}
.tiny {
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0.04em;
	padding-left: 0px;
	margin: 0px;
	padding-top: 0px;
	color: #000000;
	font-size: 12px;
}
.indent {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 10px;
	margin: 0px;
	padding-top: 10px;
}
.rightjustify {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 10px;
	margin: 0px;
	padding-top: 10px;
	text-align: right;
}
.topmargin {
	padding-left: 5px;
	margin: 0px;
	padding-top: 15px;
	padding-bottom: 15px;
}
.bullet {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 0px;
	margin: 0px;
	padding-top: 0px;
	color: #000000;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
}
.bulletwhite {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 0px;
	margin: 0px;
	padding-top: 0px;
	color: #FFFFFF;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	line-height: 18px;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 0px;
	margin: 0px;
	padding-top: 0px;
	color: #FFFFFF;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
}
.footergray {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 0px;
	margin: 0px;
	padding-top: 0px;
	color: #999999;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
}
.normal {
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0.04em;
	padding-left: 0px;
	margin: 0px;
	padding-top: 0px;
	color: #000000;
	font-size: 14px;
	font-style: normal;
}
.termstext {
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0.04em;
	padding-left: 40px;
	margin: 0px;
	padding-top: 0px;
	color: #000000;
	font-size: 13px;
}
.imagecaption {
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0.04em;
	color: #666666;
	font-size: 12px;
	font-style: italic;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: right;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #C41F2E;
	text-decoration: none;
	line-height: normal;
	padding-left: 5px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	padding-left: 5px;
	letter-spacing: 0.04em;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	padding-left: 5px;
	color: #C5112E;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	padding-left: 5px;
	color: #C5112E;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #C5112E;
	padding-left: 5px;
	padding-top: 0px;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	list-style-type: disc;
	padding: 0px;
	margin-left: -15px;
	color: #000;
	line-height: 20px;
}
.red {
	color: #C51F2E;
}
.padding40 {
	color: #FFFFFF;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 16px;
	padding-left: 40px;
}
.padding5 {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 5px;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #C51F2E;
	font-weight: normal;
	text-decoration: none;
}
a:active {
	text-decoration: underline;
	color: #C41F2E;
	font-family: Arial, Helvetica, sans-serif;
}
a:hover {
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-seriff;
	color: #4C4C4C;
}
a:visited {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-seriff;
	color: #C41F2E;
